<?php namespace tps\Airport\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsAirportPartners extends Migration
{
    public function up()
    {
        Schema::table('tps_airport_partners', function($table)
        {
            $table->string('type')->default('partner');
        });
    }
    
    public function down()
    {
        Schema::table('tps_airport_partners', function($table)
        {
            $table->dropColumn('type');
        });
    }
}
